Bug 230261 - tmda: Source0 line in tmda.spec has incorrect URL
Summary: tmda: Source0 line in tmda.spec has incorrect URL
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: tmda   
(Show other bugs)
Version: rawhide
Hardware: All Linux
low
low
Target Milestone: ---
Assignee: Bernard Johnson
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-02-27 20:47 UTC by Bernard Johnson
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-03-01 08:49:15 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Bernard Johnson 2007-02-27 20:47:07 UTC
Description of problem:

Source0 line in spec file should have:

ftp://tmda.net/pub/tmda/releases/%{name}-%{version}.tgz

Version-Release number of selected component (if applicable):
tmda-1.1.11-1


Note You need to log in before you can comment on or make changes to this bug.